### Enumeration

# GtkOrientation

#### Declaration

    enum Gtk.Orientation

#### Description [src]

Represents the orientation of widgets and other objects.

Typical examples are `GtkBox` or `GtkGesturePan`.

#### Members

`GTK_ORIENTATION_HORIZONTAL`

  The element is in horizontal orientation.

  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 4.0
`GTK_ORIENTATION_VERTICAL`

  The element is in vertical orientation.

  - Value: `1`
  - Nickname: `vertical`
  - Available since: 4.0